var vcolor=GetCookie('skinc');
var vpagesize=GetCookie('skinp');
function $(a){return document.getElementById(a)}
var vcolor = GetCookie('skinc'),skinp = GetCookie('skinp')
var s = skinp ==2 ? 'big_':'';
if( s && vcolor==null ) vcolor=1
if($("skin"))$("skin").href = (vcolor) ? '/css/'+s+'css'+vcolor+'.css?0903':'/css/css1.css?0903';
var bgcolor = GetCookie('pagebgcook');
if(bgcolor && bgcolor.substr(0,4)!="nobg") document.body.style.backgroundImage= "url('/img/"+bgcolor+"')"
with(document)
{
writeln("<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"allwidth logosty\">");
writeln("<tr><td class=\"logo_left\"><a href=\"/\" target=\"_self\" style=\"display:block;width:220px;height:50px\" ><\/a><\/td><td align=\"center\"><table border=\"0\" align=\"right\" cellpadding=\"0\" cellspacing=\"0\"><form action=\"http:\/\/www.baidu.com\/baidu\" method=get target=\"_blank\" name=\"bdfm\"><tr>");
writeln("        <td align=\"center\" class=\"n_wid4\"><\/td>");
writeln("        <td align=\"center\" class=\"n_wid2\"><input name=\"word\" type=\"text\" class=\"n_sskbg\" id=\"q1\" autocomplete=\"off\" \/><\/td>");
writeln("        <td class=\"n_wid3\"><input type=\"submit\" name=\"Submit\" value=\"°Ù¶ÈÒ»ÏÂ\" style=\"width:88px;height:26px;font-size:14px\" \/><\/td>");
writeln("<\/tr><input name=\"tn\" type=\"hidden\" value=\"0564bbs_pg\" \/><\/form><\/table><\/td><\/tr><\/table>")
}